body {
	background: url(img/greenlandscape.jpg) no-repeat center center fixed;
       -webkit-background-size: 100% 100%;
                -moz-background-size: 100% 100%;
                -o-background-size: 100% 100%;
                background-size: 100% 100%;
                font-family: sans-serif;

}
.login-box {
	width: 320px;
	height: 420px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	top: 60%;
	left: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
	box-sizing: border-box;
	padding: 70px 30px;
}
.me {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: absolute;
	top: -50px;
	left: calc(50% - 50px);
}
h1 {
	margin: 0;
	padding: 0 0 20px;
	text-align: center; 
	font-size: 22px;
}
.box {
	border: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: none;
	color: #fff;
	font-size: 24px;
}
#box2 {
	background-color: orange;
	height: 50px; 
	color: #fff;
	font-size: 16px;
	width: 200px;

}
#box2:hover{
    background: lightblue ;
    cursor: pointer;
   }
#bb {
	top: 50%;
	left: 35%;
	position: absolute;
	}
.lbl {
	color: white;
	font-size: 18px;
	font-style: inherit;
	

}
#footer {
	top: 60%;
	left: 1%;
	position: absolute;